Subject: Fwd: Found guilty under disciplinary issue
From: Sankarshan Rajan <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Thu, 8 Aug 2019 00:14:51 -0700 (MST)

Hi Ayushi, 

Here is Agent Suarabh's Apology email for the issue. Please get a warning letter signed by him for the same. 

Kind Regards, 
Sankarshan Rajan 

From: "Saurabh Upadhyay" <[email-masked]> 
To: "Sankarshan Rajan" <[email-masked]> 
Cc: "Worchuirin" <[email-masked]> 
Sent: Wednesday, August 7, 2019 12:22:53 AM 
Subject: Found guilty under disciplinary issue 

Hi Team HR, 

Tonight in the security check I was found guilty as my cellphone was there with me along with the earplugs, the keys and my wallet. 

My bag was left in the parking as I was late tonight for my shift, was left over with just 2 mins to my login. 

Even Sankarshan Sir asked me that why was I late..? 

So this was the first instance of my carrying over the personal belongings to the floor and i'll personally make sure that this will be the last. 

I'm sorry..! 

-- 
Kind Regards, 
Saurabh Upadhyay